Reference record for OID 1.3.6.1.4.1.232.0.161013

Parent
1.3.6.1.4.1.232.0 (0)
Node code
161013
Node name
switchLocationChange
Numeric OID
1.3.6.1.4.1.232.0.161013
URN notation
urn:oid:1.3.6.1.4.1.232.0.161013
ASN.1 notation

{1 3 6 1 4 1 232 0 161013}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 switchLocationChange(161013)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 switchLocationChange(161013)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 switchLocationChange(161013)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 switchLocationChange(161013)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 switchLocationChange(161013)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 switchLocationChange(161013)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 switchLocationChange(161013)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 switchLocationChange(161013)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 switchLocationChange(161013)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 switchLocationChange(161013)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 switchLocationChange(161013)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 switchLocationChange(161013)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 switchLocationChange(161013)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 switchLocationChange(161013)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 switchLocationChange(161013)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 switchLocationChange(161013)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/161013
  • /ISO/Identified-Organization/6/1/4/1/232/0/161013
  • /ISO/3/6/1/4/1/232/0/161013
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/switchLocationChange
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/switchLocationChange
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/switchLocationChange
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/switchLocationChange
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/switchLocationChange
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/switchLocationChange
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/switchLocationChange
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/switchLocationChange
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/Compaq/0/switchLocationChange
  • /iso/identified-organization/dod/internet/private/vendor-objects/compaq/0/switchLocationChange
  • /iso/identified-organization/dod/internet/private/vendor-objects/hp/0/switchLocationChange
  • /iso/identified-organization/dod/internet/private/vendor-objects/Compaq/0/switchLocationChange
  • /iso/org/dod/internet/private/enterprise/compaq/0/switchLocationChange
  • /iso/org/dod/internet/private/enterprise/hp/0/switchLocationChange
  • /iso/org/dod/internet/private/enterprise/Compaq/0/switchLocationChange
  • /iso/org/dod/internet/private/enterprises/compaq/0/switchLocationChange
  • Additional combinations skipped.

Descriptions

switchLocationChange — HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot

The switch location has changed. The new location is defined in the variables. The trap will be sent out on the next boot

Source records

switchLocationChange

Status in source: unspecified.

Names: switchLocationChange

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "switchLocationChange",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "cpqRackUid",
    ",",
    "cpqRackCommonEnclosureSerialNum",
    ",",
    "cpqRackNetConnectorSerialNum",
    ",",
    "cpqRackName",
    ",",
    "cpqRackCommonEnclosureName",
    ",",
    "cpqRackNetConnectorName",
    ",",
    "cpqRackNetConnectorLocation",
    "}",
    "DESCRIPTION",
    "\"The switch location has changed. The new location is defined in the variables. The trap will be sent out on the next boot\"",
    "::=",
    "161013"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "cpqRackUid",
        "cpqRackCommonEnclosureSerialNum",
        "cpqRackNetConnectorSerialNum",
        "cpqRackName",
        "cpqRackCommonEnclosureName",
        "cpqRackNetConnectorName",
        "cpqRackNetConnectorLocation"
      ]
    ],
    [
      "DESCRIPTION",
      "The switch location has changed. The new location is defined in the variables. The trap will be sent out on the next boot"
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQ-TRAPS-MIB

    Published definition
    switchLocationChange TRAP-TYPE
    		ENTERPRISE compaq
    		VARIABLES {
    			cpqRackUid,
    	 		cpqRackCommonEnclosureSerialNum,
    	 		cpqRackNetConnectorSerialNum,
    	 		cpqRackName,
    	 		cpqRackCommonEnclosureName,           
    			cpqRackNetConnectorName,
    			cpqRackNetConnectorLocation
    		}
    		
    		DESCRIPTION
    		"The switch location has changed.  The new
     		 location is defined in the variables. The 
     		 trap will be sent out on the next boot"
     		 	
     		 	 --#SEVERITY INFORMATIONAL
     		 	 
    	::= 161013
    Module imports
    {'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq'], 'CPQRACK-MIB': ['cpqRackUid', 'cpqRackCommonEnclosureSerialNum', 'cpqRackNetConnectorSerialNum', 'cpqRackName', 'cpqRackCommonEnclosureName', 'cpqRackNetConnectorName', 'cpqRackNetConnectorLocation', 'cpqRackNetConnectorFWRev', 'cpqRackNetConnectorSparePartNumber'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['mib-2'], 'COMPAQ-AGENT-MIB': ['agentBscSwFileAddr', 'agentBscSwFile', 'agentBscSwFileLoadType', 'agentBscSwFileStatus', 'agentSNTPServer1IPAddr', 'agentSNTPServer2IPAddr', 'agentSwitchFanIndex', 'agentSwitchFanCondition', 'agentSwitchTempSensorIndex', 'agentSwitchTempSensorCurrent', 'agentSwitchTempSensorThreshold', 'agentSwitchTempSensorCondition', 'agentSwitchTempSensorTempType', 'agentSwitchPowerSupplyMaxPwrOutput', 'agentSwitchPowerSupplyCurPwrOutput', 'agentSwitchPowerSupplyIntakeTemp', 'agentSwitchPowerSupplyExhaustTemp', 'agentSwitchPowerSupplyStatus', 'agentSwitchPowerSupplyInputLineStatus', 'agentSwitchPowerSupplyCondition', 'agentSwitchCubeType', 'agentSwitchCubeSpareName', 'agentSwitchCubeSparePartNumber'], 'COMPAQ-ID-REC-MIB': ['compaq-common-mgmt']}
    · Download cimtraps.mib.txt
    Source location: CPQ-TRAPS-MIB::switchLocationChange.
    Source version and references

    Archived: 2026-10-19T00:22:08.836758+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQ-TRAPS-MIB

    Published definition
    switchLocationChange TRAP-TYPE
    		ENTERPRISE compaq
    		VARIABLES {
    			cpqRackUid,
    	 		cpqRackCommonEnclosureSerialNum,
    	 		cpqRackNetConnectorSerialNum,
    	 		cpqRackName,
    	 		cpqRackCommonEnclosureName,           
    			cpqRackNetConnectorName,
    			cpqRackNetConnectorLocation
    		}
    		
    		DESCRIPTION
    		"The switch location has changed.  The new
     		 location is defined in the variables. The 
     		 trap will be sent out on the next boot"
     		 	
     		 	 --#SEVERITY INFORMATIONAL
     		 	 
    	::= 161013
    Module imports
    {'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq'], 'CPQRACK-MIB': ['cpqRackUid', 'cpqRackCommonEnclosureSerialNum', 'cpqRackNetConnectorSerialNum', 'cpqRackName', 'cpqRackCommonEnclosureName', 'cpqRackNetConnectorName', 'cpqRackNetConnectorLocation', 'cpqRackNetConnectorFWRev', 'cpqRackNetConnectorSparePartNumber'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['mib-2'], 'COMPAQ-AGENT-MIB': ['agentBscSwFileAddr', 'agentBscSwFile', 'agentBscSwFileLoadType', 'agentBscSwFileStatus', 'agentSNTPServer1IPAddr', 'agentSNTPServer2IPAddr', 'agentSwitchFanIndex', 'agentSwitchFanCondition', 'agentSwitchTempSensorIndex', 'agentSwitchTempSensorCurrent', 'agentSwitchTempSensorThreshold', 'agentSwitchTempSensorCondition', 'agentSwitchTempSensorTempType', 'agentSwitchPowerSupplyMaxPwrOutput', 'agentSwitchPowerSupplyCurPwrOutput', 'agentSwitchPowerSupplyIntakeTemp', 'agentSwitchPowerSupplyExhaustTemp', 'agentSwitchPowerSupplyStatus', 'agentSwitchPowerSupplyInputLineStatus', 'agentSwitchPowerSupplyCondition', 'agentSwitchCubeType', 'agentSwitchCubeSpareName', 'agentSwitchCubeSparePartNumber'], 'COMPAQ-ID-REC-MIB': ['compaq-common-mgmt']}
    · Download CPQ-TRAPS-MIB

    Related source files and packages:


    Source location: CPQ-TRAPS-MIB::switchLocationChange.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.338274+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.136004043 mngmtAgentTrap_4043, mngmtAgentTrap-404300
1.3.6.1.4.1.232.0.136004047 mngmtAgentTrap_4047, mngmtAgentTrap-404700
1.3.6.1.4.1.232.0.136004048 mngmtAgentTrap_4048, mngmtAgentTrap-404800
1.3.6.1.4.1.232.0.136004049 mngmtAgentTrap_4049, mngmtAgentTrap-404900
1.3.6.1.4.1.232.0.136004050 mngmtAgentTrap_4050, mngmtAgentTrap-405000
1.3.6.1.4.1.232.0.136004051 mngmtAgentTrap_4051, mngmtAgentTrap-405100
1.3.6.1.4.1.232.0.136004052 mngmtAgentTrap_4052, mngmtAgentTrap-405200
1.3.6.1.4.1.232.0.136004053 mngmtAgentTrap_4053, mngmtAgentTrap-405300
1.3.6.1.4.1.232.0.136004054 mngmtAgentTrap_4054, mngmtAgentTrap-405400
1.3.6.1.4.1.232.0.136004058 mngmtAgentTrap_4058, mngmtAgentTrap-405800
1.3.6.1.4.1.232.0.136004059 mngmtAgentTrap_4059, mngmtAgentTrap-405900
1.3.6.1.4.1.232.0.136004075 mngmtAgentTrap-407500
1.3.6.1.4.1.232.0.136004077 mngmtAgentTrap-407700
1.3.6.1.4.1.232.0.136004078 mngmtAgentTrap-407800
1.3.6.1.4.1.232.0.136004081 mngmtAgentTrap-408100
1.3.6.1.4.1.232.0.136005001 mngmtAgentTrap_5001, mngmtAgentTrap-500100
1.3.6.1.4.1.232.0.136005002 mngmtAgentTrap_5002, mngmtAgentTrap-500200
1.3.6.1.4.1.232.0.136005003 mngmtAgentTrap_5003, mngmtAgentTrap-500300
1.3.6.1.4.1.232.0.136005004 mngmtAgentTrap_5004, mngmtAgentTrap-500400
1.3.6.1.4.1.232.0.136005005 mngmtAgentTrap_5005, mngmtAgentTrap-500500
1.3.6.1.4.1.232.0.136005006 mngmtAgentTrap_5006, mngmtAgentTrap-500600
1.3.6.1.4.1.232.0.136005007 mngmtAgentTrap_5007, mngmtAgentTrap-500700
1.3.6.1.4.1.232.0.136005008 mngmtAgentTrap_5008, mngmtAgentTrap-500800
1.3.6.1.4.1.232.0.136005010 mngmtAgentTrap_5010, mngmtAgentTrap-501000
1.3.6.1.4.1.232.0.136005011 mngmtAgentTrap_5011, mngmtAgentTrap-501100
1.3.6.1.4.1.232.0.136005012 mngmtAgentTrap_5012, mngmtAgentTrap-501200
1.3.6.1.4.1.232.0.136005013 mngmtAgentTrap_5013, mngmtAgentTrap-501300
1.3.6.1.4.1.232.0.136005014 mngmtAgentTrap_5014, mngmtAgentTrap-501400
1.3.6.1.4.1.232.0.136005015 mngmtAgentTrap_5015, mngmtAgentTrap-501500
1.3.6.1.4.1.232.0.136005016 mngmtAgentTrap_5016, mngmtAgentTrap-501600
1.3.6.1.4.1.232.0.136005017 mngmtAgentTrap_5017, mngmtAgentTrap-501700
1.3.6.1.4.1.232.0.136005018 mngmtAgentTrap_5018, mngmtAgentTrap-501800
1.3.6.1.4.1.232.0.136005019 mngmtAgentTrap_5019, mngmtAgentTrap-501900
1.3.6.1.4.1.232.0.136006001 mngmtAgentTrap_6001, mngmtAgentTrap-600100
1.3.6.1.4.1.232.0.136006002 mngmtAgentTrap_6002, mngmtAgentTrap-600200
1.3.6.1.4.1.232.0.136006003 mngmtAgentTrap_6003, mngmtAgentTrap-600300
1.3.6.1.4.1.232.0.136006004 mngmtAgentTrap_6004, mngmtAgentTrap-600400
1.3.6.1.4.1.232.0.136006005 mngmtAgentTrap_6005, mngmtAgentTrap-600500
1.3.6.1.4.1.232.0.136006006 mngmtAgentTrap_6006, mngmtAgentTrap-600600
1.3.6.1.4.1.232.0.136006007 mngmtAgentTrap_6007, mngmtAgentTrap-600700
1.3.6.1.4.1.232.0.136006008 mngmtAgentTrap_6008, mngmtAgentTrap-600800
1.3.6.1.4.1.232.0.136006009 mngmtAgentTrap_6009, mngmtAgentTrap-600900
1.3.6.1.4.1.232.0.136006010 mngmtAgentTrap_6010, mngmtAgentTrap-601000
1.3.6.1.4.1.232.0.136006011 mngmtAgentTrap_6011, mngmtAgentTrap-601100
1.3.6.1.4.1.232.0.136006012 mngmtAgentTrap_6012, mngmtAgentTrap-601200
1.3.6.1.4.1.232.0.136006013 mngmtAgentTrap_6013, mngmtAgentTrap-601300
1.3.6.1.4.1.232.0.136006014 mngmtAgentTrap_6014, mngmtAgentTrap-601400
1.3.6.1.4.1.232.0.136006015 mngmtAgentTrap_6015, mngmtAgentTrap-601500
1.3.6.1.4.1.232.0.136006016 mngmtAgentTrap_6016, mngmtAgentTrap-601600
1.3.6.1.4.1.232.0.136006017 mngmtAgentTrap_6017, mngmtAgentTrap-601700